stable
FEDORA-2016-84697a9973 created by jortel 6 years ago for Fedora 24

Latest upstream. Fixes unwanted python package dependency.


Latest upstream.
New feature: Support added for both direct and fork RMI execution models. Prior to 2.8, only direct was supported.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-84697a9973

This update has been submitted for testing by jortel.

6 years ago

This update has obsoleted gofer-2.8.0-1.fc24, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by jortel.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1340262 python-gofer depends on gofer, but does not declare the dependency
0
0

Automated Test Results